Subject: German Test - Anchal Shatma
From: Anchal Shatma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 16 Dec 2017 02:51:55 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Anchal Shatma
Email | [email-masked]
Phone Number | (110051) 9643766147
Whats your first language | German
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, i ll apologize for my mistake and his time loss. I ll ask him to give his address again. I ll call delivery boy back and tell him to give customer's oder on right address as soon as possible. If its allowed then some sort of discount will be provided to him. I ll promise him that this thing will not be repeated in the future.

In ENGLISH: What according to you is the difference between good and great customer service?

The difference between good customer service and great customer service isn't that far off.
Good customer service is keeping your customers satisfied and great customer service  is keeping them not only satisfied but you are also keeping them loyal.
In great customer service you are reducing the stress of customer.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

I habe gute kommunikationfaehigkeiten.

Ich kann ihr Problem sehr freundlich losen.

Ich bin bereit, hart zu arbeiten und herausforderungen anzunehmen.

Ich kann jede umgebung leicht anpassen.

Ich kann kunden leich ueberzeugen.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heisse anchal sharma.  Ich bin zwei und zwansig jahre alt. Ich komme aus indien und wohne in delhi .mein vater is geschäeftermann und meine mutter ist ein haus frau. Ich habe advance diplom im deutsch aus hansraj college. Ich mache B.A an der delhi university. Ich arbeite mit concentrix seit seben monaten in deutsch prozess.

| |

You can edit this submission and view all your submissions easily.